Bug 1442105 - UI: Topology - unable to confirm search by pressing the Return key, reacts only to a mouse click
Summary: UI: Topology - unable to confirm search by pressing the Return key, reacts on...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.3
Assignee: Aparna Karve
QA Contact: Nandini Chandra
URL:
Whiteboard: ui:topology
Depends On: 1401823
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-13 14:10 UTC by Satoe Imaishi
Modified: 2017-06-28 14:59 UTC (History)
8 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1401823
Environment:
Last Closed: 2017-06-28 14:59:55 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-28 22:10:47 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/84ce815847c95c111caae7aced2a84d1fbd43a60

commit 84ce815847c95c111caae7aced2a84d1fbd43a60
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed Apr 12 08:22:53 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 18:05:28 2017 -0400

    Merge pull request #1010 from AparnaKarve/bz1401823_fix_search_on_return_key
    
    [FINE] Retrieve search results on a Return(13) key press event
    (cherry picked from commit aa69d74d70a1aa7591c0d846e889ead305f36d8d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1442105

 app/views/shared/_topology_header.html.haml | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

Comment 3 Nandini Chandra 2017-06-09 11:01:24 UTC
Verified in 5.7.3.1

Comment 5 errata-xmlrpc 2017-06-28 14:59:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.